-S 0  -X RUN  -Q 0 -L 5   134 400
-S 0  -X RUN  -Q 0 -L 5   109 400
-S 0  -X RUN  -Q 0 -L 5   105 400
-S 1  -X RUN  -Q 0 -L 5   92 400
-S 2  -X RUN  -Q 1 -L 2   72 250
-S 1  -X RUN  -Q 1 -L 2   42 125
-S 2  -X RUN  -Q 1 -L 2   40 125
-S 2  -X RUN  -Q 1 -L 2   40 150
-S 3  -X RUN  -Q 2 -L 1   39 250
-S 3  -X RUN  -Q 2 -L 1   32 175
-S 3  -X RUN  -Q 2 -L 1   30 100
-S 3  -X RUN  -Q 2 -L 1   28 250
-S 4  -X RUN  -Q 3 -L 1   27 100
-S 4  -X RUN  -Q 3 -L 1   24 175
-S 4  -X RUN  -Q 3 -L 1   7 250
